Bug 1604900 - muParser: FTBFS in Fedora rawhide
Summary: muParser: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: muParser
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1551327 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 01:03 UTC by Mohan Boddu
Modified: 2018-12-07 00:43 UTC (History)
2 users (show)

Fixed In Version: muParser-2.2.6-1.fc28 muParser-2.2.6-1.fc29 muParser-2.2.5-8.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-04 02:22:31 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (8.19 KB, text/plain)
2018-07-20 01:03 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 01:03 UTC, Mohan Boddu
no flags Details
state.log (623 bytes, text/plain)
2018-07-20 01:03 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 01:03:13 UTC
muParser failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28203091


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix muParser at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
muParser will be orphaned. Before branching of Fedora 30,
muParser will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 01:03:23 UTC
Created attachment 1464496 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 01:03:29 UTC
Created attachment 1464497 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 01:03:32 UTC
Created attachment 1464498 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:21:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2018-11-20 02:24:59 UTC
muParser-2.2.5-8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-30ad7f90b3

Comment 6 Fedora Update System 2018-11-20 02:25:12 UTC
muParser-2.2.5-8.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6dda3c7f45

Comment 7 Fedora Update System 2018-11-20 02:25:23 UTC
muParser-2.2.5-8.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8400439154

Comment 8 Fedora Update System 2018-11-20 02:25:33 UTC
muParser-2.2.5-8.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8ba0066deb

Comment 9 Fedora Update System 2018-11-21 04:31:40 UTC
muParser-2.2.5-8.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8400439154

Comment 10 Fedora Update System 2018-11-21 05:10:46 UTC
muParser-2.2.5-8.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6dda3c7f45

Comment 11 Fedora Update System 2018-11-21 14:31:07 UTC
muParser-2.2.5-8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-30ad7f90b3

Comment 12 Fedora Update System 2018-11-21 18:35:35 UTC
muParser-2.2.5-8.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8ba0066deb

Comment 13 Fedora Update System 2018-11-22 00:29:15 UTC
muParser-2.2.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d32dfcf93f

Comment 14 Fedora Update System 2018-11-22 00:29:28 UTC
muParser-2.2.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f6c975e01

Comment 15 Fedora Update System 2018-11-22 00:29:39 UTC
muParser-2.2.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c5b835806b

Comment 16 Fedora Update System 2018-11-23 01:16:00 UTC
muParser-2.2.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f6c975e01

Comment 17 Fedora Update System 2018-11-23 02:01:51 UTC
muParser-2.2.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c5b835806b

Comment 18 Fedora Update System 2018-11-23 02:55:35 UTC
muParser-2.2.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d32dfcf93f

Comment 19 Fedora Update System 2018-12-04 02:22:31 UTC
muParser-2.2.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-12-04 03:04:24 UTC
muParser-2.2.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-12-07 00:43:47 UTC
muParser-2.2.5-8.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.